global:
  imagePullSecrets: ["pcdc-gitlab-registry"]
  secretName: "pcdc-secret"

pcdcFrontend:
  branch: master
  ingress:
    hosts: ["praguedatacongress.com","www.praguedatacongress.com"]
    tls: "true"
  resources:
    limits:
      cpu: 20m
      memory: 160Mi
    requests:
      cpu: 10m
      memory: 110Mi

configurationFiles:
  pcdcFrontendConfigJs: |-
    window.ENV = {
      URL_2021: "https://2021.praguedatacongress.com",
      GOOGLE_ANALYTICS_ID: "G-HEVWR2KTC3",
      CURRENT_YEAR: 2022,
      API_KEY: "bc52ed21e78af40d26ac21be56f6a90b0c7a1a58353e62648da69ffa6952579626c3a1b35f6d3459f06a3fddb3484368559ed9926022aaeab55e629f890b3448df5f26fced7c5160920283a5d7efc5c0a0d2410516ad3542b39301150a88b7d4f0a1f6c8859e05f875e7513372b95e253388462eb1bc530b558b7e7e1a114a31",
      GTM_ID: "GTM-KHNH4PW"
    };
